Project

General

Profile

Bug #2174

pkg:/database/postgres-84/library should depend on pkg:/database/postgres-common@8.4

Added by Alexander Pyhalov over 7 years ago. Updated over 7 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Release Engineering
Target version:
-
Start date:
2012-02-24
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:
postgresql

Description

"pkg install database/postgres-84/library" delivers you a lot of links, but some of them target nonexistent files, because database/postgres-84/library was not installed.

History

#1

Updated by Ryo Murakawa over 7 years ago

  • Assignee set to OI PKG
  • Tags changed from needs-triage to postgresql
#2

Updated by Jon Tibble over 7 years ago

  • Category set to Release Engineering
  • Status changed from New to Resolved
  • Assignee changed from OI PKG to Jon Tibble
  • % Done changed from 0 to 100

Fixed in prestable2

Also available in: Atom PDF